/* general styles */

body {
   font: 76% Arial,Tahoma,Verdana,sans-serif;
   color: #333;
   background-color: #e3e3e3;
}

body.prtlBody {
  background-color: #fff;
}

table, input, select {
   font: 1em Arial,Tahoma,Verdana,sans-serif;
   color: #333;
}

table.contentvisibletable {
  width: 100%;
  border-collapse: collapse;
}

table.contentvisibletable td,
table.contentvisibletable th {
  padding: 5px;
  border: 1px solid #d2d2d2;
}

#sdn table.contentvisibletable td {
  border-color: #d2dbe0;
}

#bpx table.contentvisibletable td {
  border-color: #e4d9db;
}

#boc table.contentvisibletable td {
  border-color: #cfbfb9;
}

#uac table.contentvisibletable td {
  border-color: #c4d0b7;
}

table.contentvisibletable th {
 background: #f0f0f0 url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/table_background.gif) 0 0 repeat-x;	
 font-weight: bold;
}

#sdn table.contentvisibletable th {
  background: #ecf0f2 url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/table_background_sdn.gif) 0 0 repeat-x;
  border-color: #d2dbe0;
}

#bpx table.contentvisibletable th {
  background: #f2edee url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/table_background_bpx.gif) 0 0 repeat-x;
  border-color: #e4d9db;
}

#boc table.contentvisibletable th {
  background: #ebe4e1 url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/table_background_bobj.gif) 0 0 repeat-x;
  border-color: #cfbfb9;
}

#uac table.contentvisibletable th {
  background: #eff5e7 url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/table_background_uac.gif) 0 0 repeat-x;
  border-color: #c4d0b7;
}

table.contentvisibletable p {
  padding-bottom: 3px;
}

#contentmain,
.contentinner,
#contentside,
.sub,
.sub-2 {
  overflow: hidden;
}

p, div {
	font-size: 1em;
}

a {
  color: #04357b;
  text-decoration: underline;
}

a:hover {
  color: #efab00;
}

h1 {
  font-weight: bold;
  font-size: 1.4em;
  text-transform: uppercase;
}


h2 {
  font-weight: bold;
  font-size: 1.1em;
  text-transform: uppercase;
}


h3 {
  font-weight: bold;
  font-size: 1em;
  text-transform: uppercase;
}

h4 {
  color: #666;
  font-weight: bold;
  font-size: 1em;
  text-transform: uppercase;
}

h5 {
  color: #666;
  font-weight: bold;
  font-size: 1em;
}

.invisible,
.hidden {
  display: none;
}

.sdnButton {
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sdnbutton_right.gif) right 0 no-repeat;
  padding: 0 10px 0 0;
  float: left;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

.sdnButton:hover {
  color: #f6f6f6;
}

.sdnButton span {
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites.gif) 0 -81px no-repeat;
  padding: 2px 0 4px 10px;
  display: block;
}

.sdn .sdnButton,
#sdn .sdnButton {
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sdnbutton_right_sdn.gif) right 0 no-repeat;
}

.bpx .sdnButton,
#bpx .sdnButton {
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sdnbutton_right_bpx.gif) right 0 no-repeat;
}

.boc .sdnButton,
#boc .sdnButton {
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sdnbutton_right_bobj.gif) right 0 no-repeat;
}

.uac .sdnButton,
#uac .sdnButton {
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sdnbutton_right_uac.gif) right 0 no-repeat;
}

.sdn .sdnButton span,
#sdn .sdnButton span {
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites_sdn.gif) -20px 0 no-repeat;
}

.bpx .sdnButton span,
#bpx .sdnButton span {
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites_bpx.gif) -20px 0 no-repeat;
}

.boc .sdnButton span,
#boc .sdnButton span {
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites_bobj.gif) -20px 0 no-repeat;
}

.uac .sdnButton span,
#uac .sdnButton span {
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites_uac.gif) -20px 0 no-repeat;
}

/* lists */

.contentinner ul li,
ul.list1 li,
.box ul li,
.sp_ct_box ul li {
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites.gif) -996px -592px no-repeat;
  padding: 0 0 3px 12px;
}

.contentinner ol {
list-style: decimal;
padding-left: 40px;
}

#contentside ul li {
	background: none;
    padding: 0 0 6px 0;	
}

/* layout */

.maincontainer {
  margin-left: auto;
	margin-right: auto;
	width: 990px;
	padding: 10px 0 20px 0;
}

.main1,
.main2,
.main2-wide,
.main3,
.headermain1,
.headermain2,
.sub,
.sub-2 {
  display: inline;
	float: left;
	margin-left: 0;
	margin-right: 0;
}

.main1,
.headermain1 {
  margin-right: 10px;
  width: 220px;
}

#navsidebar {
  width: 225px;
  margin-right: 5px; 
}

#content {
  width: 760px;
  float: left; 
  display: inline;
}

.collapsedside #content {
  width: 990px;
}

.main2 {
  margin-right: 10px;
  width: 514px;
}

.main2-wide,
.headermain2 {
  width: 760px;
}

.collapsedside .main1 {
  display: none;
}

.collapsedside .main2 {
  width: 744px;
}

.collapsedside .main2-wide {
  width: 990px;
}

.main3 {
  width: 236px;
}

.sub,
.sub-2 {
  margin-right: 20px;
  width: 237px;
}

div.sub.last,
div.sub-2.last {
  margin-right: 0;
}

.main2-wide .sub {
  width: 360px;
}

.collapsedside .sub {
  width: 352px;
}

.collapsedside .main2-wide .sub {
  width: 475px;
}

.collapsedside #uberpage .sub,
.collapsedside #uberpage div.sub.last {
  width: 310px;
}

.collapsedside #uberpage .sub-2 {
  width: 640px;
}

#uberpage .sub {
  width: 233px;
}

#uberpage div.sub.last {
  width: 234px;
}

#uberpage .sub-2 {
  width: 486px;
}

/*** Classes for 3 column content-area layout. July 2010. ***/

.main2-wide-3col .sub {
  width: 234px;
  margin-bottom: 20px;
  margin-right: 19px;
  background-color: #fff;
}

.main2-wide-3col .sub.last  {
  margin-right: 0;
}

.main2-wide-3col .span-2 {  
  width: 487px;
}

.main2-wide-3col .span-3 {  
  width: 100%;
  margin-right: 0;
}

.main2-wide-3col .sub.span-3 {
	margin-bottom: 0px;
	padding-bottom: 20px;
	/* Replace margin with padding for IE support */
}

.main2-wide-3col .featured {
  float: left; 
}

.main2-wide-3col .sponsored {
  float: left;
  clear: right;
  width: 160px;
  overflow: hidden;
  padding-left: 15px;
}

#sdn .main2-wide-3col .sponsored div.sp_ct_box {	
	background-color: #fff;
	border: 0;
}

.main2-wide-3col .sponsored div.sp_ct_box h4.boxhead {
	color: #44697D;
	padding: 0 0 3px 0;
	border: 0;
}

/* Override so sponsored box in 3-col layout remain white. Required by Jodi. */
.main2-wide-3col .sponsored div.sp_ct_box div.boxbody,
#sdn .main2-wide-3col .sponsored div.sp_ct_box div.boxbody,
#bpx .main2-wide-3col .sponsored div.sp_ct_box div.boxbody,
#boc .main2-wide-3col .sponsored div.sp_ct_box div.boxbody,
#uac .main2-wide-3col .sponsored div.sp_ct_box div.boxbody {
	padding: 0;
	background-color: #fff;
}


/* Full-width case */  
.collapsedside .main2-wide-3col .sub {  
  width: 310px;
}

.collapsedside .main2-wide-3col .span-2 {
  width: 640px;  
}

.collapsedside .main2-wide-3col .span-3 {
  width: 100%;  
}

.collapsedside .main2-wide-3col .featured {
  width: 795px;
}

.collapsedside .main2-wide-3col .sponsored {
  width: 160px;
}

/*** End 3-column classes ***/

/* Image Feature with dynamic text overlay. Or Meidan, Sept. 2010 */

#content .featured {
	position: relative;
	width: 564px;
}

#content .featured .featurebox  {
  height: 224px;  
  overflow: hidden;
  padding: 0;
  margin: 0;
}

#content .featured .featurebox img {
	margin: 0;
}

#content .featured .featurebox .overlay-wrapper {
  display: block;
  position: absolute;
  bottom: 4px;
  left: 0;
  right: 0;  
  padding: 0 4px;
  overflow: hidden;
}

#content .featured .featurebox .overlay  {    
  display: block;
  position: relative;
  overflow: hidden;
  background-color: #fff;
  padding: 8px;
  /* Opacity support */
  zoom: 1;  
  opacity: 0.9;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter:alpha(opacity=90);  
}

#content .featured .featurebox .overlay h2,
#content .featured .featurebox .overlay h5 {
  font-size: 14px;  
  color: #04357B;
}

#content .featured .featurebox .overlay p {
  font-size: 12px;
  color: #020305;
}

#content .featured .featurebox .overlay a {
  color: #184D7F;
}
/* End Image feature */


/* Rotating Image Feature */

#content .featured .button-wrapper {
	position: absolute;
	top: 0px;
	right: 0px;
	margin: 2px;
	z-index: 1;
}

#content .featured ul.button-wrapper li {
	color: #666;
	cursor: default;				
	width: 21px;
	height: 21px;
	float: left;
	line-height: 20px;
	padding: 0px;
	margin: 2px;
	background-color: #fff;
	background-image: none; 				
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	overflow: hidden;
	
	/* Opacity */
	zoom: 1;  				
	opacity: 0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter:alpha(opacity=50);					
}

#content .featured .button-wrapper .feature-button.enabled,
#content .featured .button-wrapper .feature-button#fbtn-play {
	color: #0E3E83;
	cursor: pointer;				
	opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter:alpha(opacity=80);			
}

#content .featured .button-wrapper .feature-button.enabled.hilite {
	background-color: #0E3E83;
	color: #fff;	
}

#content .featured .button-wrapper #fbtn-play.feature-button.play {
	background: #ccc url("/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites.gif") -3px -504px no-repeat;
}

#content .featured .button-wrapper #fbtn-play.feature-button {
	background: #F0AB00 url("/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites.gif") -32px -504px no-repeat;
	
}

#content .featured .featurebox .feature-item {						
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 224px;				
	display: none;
}

#content .featured .featurebox .feature-item#fitm1 {
	display: block;
}

/* End Rotating Feature */


/* sprites */

.sprite {
  background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites.gif);
  background-repeat: no-repeat;
}

.img_scn_logo {
  background-position: -605px -140px;
  width: 220px;
  height: 68px;
  margin: 0;
}

.img_button_searchbox_go,
.img_button_go {
  background-position: 0 0;
  width: 20px;
  height: 20px;
}

#sdn .img_button_searchbox_go {
  background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites_sdn.gif);
  background-position: 0 0;
}

#bpx .img_button_searchbox_go {
  background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites_bpx.gif);
  background-position: 0 0;
}

#boc .img_button_searchbox_go {
  background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites_bobj.gif);
  background-position: 0 0;
}

#uac .img_button_searchbox_go {
  background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites_uac.gif);
  background-position: 0 0;
}

#identity #userlinks li {
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites.gif) -975px -224px no-repeat;
}

#identity #userlinks li.first {
  background: none;
}

#identity #userlinks li li {
  background: none;
}

#tln .tlnmain li {
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites.gif) -800px -30px no-repeat;
  height: 29px;
}

#tln .tlnmain li.last {
  background-position: -997px -120px;
  padding-left: 3px;
}

#tln .tlnmain li.last.postactive {
  background-position: -961px -289px;
}

#tln .tlnmain li:hover,
#tln .tlnmain li.sfhover {
  background-position: -800px -90px;
}

#tln .tlnmain li.postactive {
  background-position: -800px -60px;
}

#tln .tlnmain li.postactive:hover,
#tln .tlnmain li.postactive.sfhover {
  background-position: -800px -90px;
}

#tln .tlnmain li.active {
  background-position: -800px 0;
}

#sdn #tln .tlnmain li.active {
  background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites_sdn.gif);
}

#bpx #tln .tlnmain li.active {
  background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites_bpx.gif);
}

#boc #tln .tlnmain li.active {
  background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites_bobj.gif);
}

#uac #tln .tlnmain li.active {
  background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites_uac.gif);
}

.img_tln_home {
  background-position: -20px 0;
  width: 20px;
  height: 16px;
}

#tln .tlnsub li {
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites.gif) -990px -165px no-repeat;
}

.img_sidebar_collapse {
  background-position: -40px 0;
  width: 11px;
  height: 11px;
}

.collapsedside .img_sidebar_collapse {
  background-position: -51px 0;
  width: 11px;
  height: 11px;
}

.img_navindicator {
  background-position: 5px -56px;
  width: 12px;
  height: 13px;
  cursor: pointer;  
}

.closed .img_navindicator {
  background-position: 7px -24px;
  width: 12px;
  height: 15px;
}

.leaf .img_navindicator {
  background-position: 0 -43px;
  width: 5px;
  height: 9px;
  cursor: auto;
}

#navsidebar {
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites.gif) 0 -598px no-repeat;
}

.img_sidenav_tr {
  background-position: -62px 0;
  width: 5px;
  height: 4px;
}

.img_sidenav_br {
  background-position: -67px 0;
  width: 5px;
  height: 4px;
}

.img_tool_rss {
  background-position: -349px 0;
  width: 37px;
  height: 16px;
}

.img_tool_print {
  background-position: -387px 0;
  width: 38px;
  height: 16px;
}

.img_tool_email {
  background-position: -426px 0;
  width: 42px;
  height: 16px;
}

.img_content_up {
  background-position: -120px 0;
  width: 16px;
  height: 16px;
}

#neutral .img_sdn_logo {
  background-position: -615px -85px;
  width: 58px;
  height: 19px;
  margin: 0 0 0 25px;
}

#neutral .img_bpx_logo {
  background-position: -615px -111px;
  width: 53px;
  height: 18px;
}

#neutral .img_boc_logo {
  background-position: -615px -44px;
  width: 158px;
  height: 35px;
}

#neutral .img_ecohub_logo {
  background-position: -681px -112px;
  width: 87px;
  height: 18px;
}

#neutral .img_separator {
  background-position: -605px -57px;
  width: 3px;
  height: 47px;
  margin: 0 10px;
}


/* header */

#mainheader #mainlogo {
  background-color: transparent;
  height: 68px;
}

#mainheader #masthead {
  background: #efab00 url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/header_background_scn.gif) right top no-repeat;
  height: 68px;
  color: #fff;
  font-weight: bold;
}

#sdn #mainheader #masthead {
  background: #44697d url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/header_background_sdn.gif) right top no-repeat;
}

#bpx #mainheader #masthead {
  background: #844c54 url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/header_background_bpx.gif) right top no-repeat;
}

#boc #mainheader #masthead {
  background: #774a39 url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/header_background_bobj.gif) right top no-repeat;
}
#uac #mainheader #masthead {
  background: #557630 url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/header_background_uac.gif) right top no-repeat;
}

#mainheader #masthead #identity {
  float: right;
  text-align: right;
  border-right: 2px solid #fff;
  padding-right: 15px;
  margin: 15px 15px 0 0;
}

#mainheader #masthead a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

#mainheader #masthead a:hover {
  text-decoration: underline;
}

#mainheader #masthead #searchbox {
  float: right;
  padding: 22px 12px 0 0;
}

#mainheader #masthead #searchbox .searchboxitem {
  float: left;
}

#mainheader #masthead #searchbox #searchboxform {
  padding-bottom: 4px;
}

* html #mainheader #masthead #searchbox #searchboxform {
  padding-bottom: 2px;
}

#mainheader #masthead #searchbox #searchboxform input {
  width: 180px;
}

#mainheader #masthead #searchbox #searchboxform .img_button_searchbox_go {
  margin-left: 10px;
}

/* masthead suckerfish */

#identity .navwrapper {
  padding-bottom: 6px;
}

* html #identity .navwrapper {
  padding-bottom: 8px; 
}

#identity #userlinks li.last {
  margin-right: 0;
}

#identity #userlinks, 
#identity #userlinks ul {
	float: right;
	list-style: none;
	line-height: 1;
	padding: 0;
}

#identity #userlinks ul {
  z-index: 99;
}

#identity #userlinks li a {
	display: block;
	padding-bottom: 5px;
}

#identity #userlinks li {
	float: left;
	padding: 0 0 0 9px;
	margin-right: 8px;
}

#identity #userlinks li ul {
	position: absolute;
	left: -999%;
	height: auto;
	width: 12.4em;
	w\idth: 11.9em;
	font-weight: normal;
	border: 1px solid #bbb;
	margin: 0;
	background: #fff;
	padding: 8px 0 8px 0;
}

#identity #userlinks li li {
	padding-right: 1em;
	padding-bottom: 0.4em;
	width: 10.2em;
	text-align: left;
}

#identity #userlinks li ul a {
	width: 12em;
	w\idth: 9em;
	color: #333;
}

#identity #userlinks li ul ul {
	margin: -1.75em 0 0 14em;
}

#identity #userlinks li:hover ul ul, 
#identity #userlinks li:hover ul ul ul, 
#identity #userlinks li.sfhover ul ul, 
#identity #userlinks li.sfhover ul ul ul {
	left: -999%;
}

#identity #userlinks li:hover ul,
#identity #userlinks li li:hover ul,
#identity #userlinks li li li:hover ul,
#identity #userlinks li.sfhover ul,
#identity #userlinks li li.sfhover ul,
#identity #userlinks li li li.sfhover ul {
	left: auto;
}

/* tln */

#tln {
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/tln_shadow.gif) 0 bottom repeat-x;
  padding: 0 0 7px 0;
  margin: 6px 0 3px 0;
}

#tln .tlnmain li,
#tln .tlnsub li {
  float: left;
}

#tln .tlnmain {
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/tln_background.gif) 0 0 repeat-x;
  padding-left: 10px;
}

#tln .tlnmain li a {
  display: block;
  color: #555;
  font-weight: bold;
  text-decoration: none;
  padding: 9px 10px 0 13px
}

#tln .tlnmain li a.homelink {
  padding: 9px 21px 0 23px;
}

#tln .tlnmain li a:hover {
  color: #333;
  text-decoration: underline;
}

#tln .tlnmain li.active a {
  color: #333;
}

#tln .tlnsub {
  background: #fff;
}

#tln .tlnsub li.first {
  background: none;
}

#tln .tlnsub li a {
  display: block;
  color: #333;
  font-size: 0.92em;
  text-decoration: none;
  padding: 2px 8px 3px 10px;
}

#tln .tlnsub li.first a {
  padding-left: 13px;
}

#tln .tlnsub li a:hover {
  text-decoration: underline;
}

#tln .tlnsub li.active a {
  font-weight: bold;
}

/* nav sidebar */

#navsidebar #collapser {
  background: #fff;
  padding: 3px 3px 6px 3px;
}

#navsidebar #collapser .img_sidebar_collapse {
  float: right;
  cursor: pointer;
}

#navsidebar .img_sidenav_tr,
#navsidebar .img_sidenav_br {
  float: right;
}

#navsidebar .img_sidenav_br {
  position: relative;
  right: 0;
  bottom: 2px;
}

#sidenavwrapper {
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/lhn_shadow_b.gif) left bottom no-repeat;
  padding: 0 0 2px 0;
}

#sidenavcontent {
  margin: 2px 0 0 0;
  padding: 0 5px 0 0;
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/lhn_shadow_r.gif) right top repeat-y;
}

#sidenav {
  border-bottom: 1px solid #555;
}

#sdn #sidenav {
  border-color: #44697d;
}

#bpx #sidenav {
  border-color: #844c54;
}

#boc #sidenav {
  border-color: #774a39;
}

#uac #sidenav {
  border-color: #353740;
}

#sidenav a {
  color: #333;
  text-decoration: none;
}

#sidenav a:hover {
  text-decoration: underline;
}

#sidenav li div {
  padding: 4px 5px 5px 8px;
}

#sidenav ul li div {
  padding-left: 20px;
}

#sidenav ul li ul li div {
  padding-left: 32px;
}

#sidenav li.active,
#sdn #sidenav li.active,
#bpx #sidenav li.active,
#boc #sidenav li.active,
#uac #sidenav li.active {
  background: #fff;
  border-top-color: #fff;
}

#sidenav li.postactive,
#sdn #sidenav li.postactive,
#bpx #sidenav li.postactive,
#boc #sidenav li.postactive,
#uac #sidenav li.postactive {
  border-color: #fff;
}

#sidenav li.active a {
  font-weight: bold;
}

#sidenav li.active li a {
  font-weight: normal;
}

#sidenav li {
  background: #bcbcbc;
  border-top: 1px solid #555;
}

#sidenav li.last {
  border-bottom: 1px solid #555;
}

#sidenav li.active.first {
  border-color: #555;
}

#sdn #sidenav li {
  background: #b0bfc8;
  border-color: #44697d;
}

#sdn #sidenav li.active.first {
  border-color: #44697d;
}

#bpx #sidenav li {
  background: #d3c0c3;
  border-color: #844c54;
}

#bpx #sidenav li.active.first {
  border-color: #844c54;
}

#boc #sidenav li {
  background: #cfbfb9;
  border-color: #774a39;
}

#boc #sidenav li.active.first {
  border-color: #774a39;
}

#uac #sidenav li {
  background: #c4d0b7;
  border-color: #353740;
}

#uac #sidenav li.active.first {
  border-color: #353740;
}

#sidenav li ul li {
  background: #d8d8d8;
  border-top: 1px solid #fff;
}

#sdn #sidenav li ul li {
  background: #d2dbe0;
  border-color: #fff;
}

#bpx #sidenav li ul li {
  background: #e4d9db;
  border-color: #fff;
}

#boc #sidenav li ul li {
  background: #e1d9d6;
  border-color: #fff;
}

#uac #sidenav li ul li {
  background: #d6ddcf;
  border-color: #fff;
}

#sidenav li ul li ul li{
  background: #f0f0f0;
}

#sdn #sidenav li ul li ul li{
  background: #ecf0f2;
}

#bpx #sidenav li ul li ul li{
  background: #f2edee;
}

#boc #sidenav li ul li ul li{
  background: #f1edeb;
}

#uac #sidenav li ul li ul li{
  background: #eef1ea;
}

#sidenav .img_navindicator {
  float: right;
  margin-left: 5px;
}

#sidenav li.closed ul {
  display: none;
}

/* Contributors Corner */

#contributorscorner {
  padding: 2px 0 0 0;
  margin-bottom: 10px;
}

#contributorscorner h4.boxhead {
  background: #efab00;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  color: #fff;
  padding: 3px 8px 3px 8px;
}

#contributorscorner .boxbody {
  background: #fff;
  padding: 0 0 8px 8px;
  border-top: 1px solid #d2d2d2;
}

#contributorscorner .boxbody h5 {
  padding-bottom: 5px;
}

#contributorscorner .boxtop {
  padding: 8px 5px 8px 0;
  border-bottom: 1px solid #d2d2d2;
}

#contributorscorner .boxbottom {
  padding: 8px 5px 0 0;
} 


/* Content Area */

#breadcrumbtools {
  margin-bottom: 5px;
}

#breadcrumbtools .breadcrumbs {
  float: left;
  width: 514px;
}

#breadcrumbtools .breadcrumbs a {
  color: #333;
  text-decoration: none;
}

#breadcrumbtools .breadcrumbs a:hover {
  text-decoration: underline;
}

#breadcrumbtools .breadcrumbs .current {
  font-weight: bold;
}

#breadcrumbtools .toolbuttons {
  float: right;
}

#breadcrumbtools .toolbuttons img {
  margin-left: 6px;
}

.contentinner {
  padding: 15px 10px 10px 10px;
  overflow: hidden;
  background: #fff;
}

#content_lower {
  margin-top: 10px;
}

#contentfooter {
  padding: 3px 10px 3px 10px;
  border-top: 1px solid #d2d2d2;
  color: #666;
  background: #fff;
}

#contentfooter .info {
  float: right;
  margin-left: 10px;
}

/* content styles */

.wpcheader {
  padding: 0 0 20px 0;
}

#content .wpcheader h1 {
  color: #efab00;
  font-size: 1.5em;
}

#content .wpcheader h2 {
  color: #666;
  font-weight: normal;
  font-size: 1.4em;
  padding: 0;
}

#lower_bar {
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
  color: #666;
  font-weight: bold;
  margin-bottom: 15px;
  padding: 2px 0 0 5px;
  text-transform: uppercase;
}

#lower_subheading {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 15px;
  color: #efab00;
  
}

.contentinner p {
  padding-bottom: 10px;
}

.contentinner h2 {
  padding: 10px 0 3px 0;
}

.contentinner h4 {
  padding: 10px 0 0 0;
}

.featurebox,
.linklistbody {
  padding-bottom: 20px;
}

.linklistbody h4 {
  text-transform: none;
  color: #333;
  padding: 0;
}

.linklistbody h4 img {
  margin-right: 4px;
}

.linklistbody h4 a {
  text-decoration: none;
  color: #333;
}

.linklistbody h4 a:hover {
  text-decoration: underline;
}

.featurebox h2 {
  font-weight: bold;
  font-size: 1em;
  padding-top: 0;
  text-transform: none;
}

.featurebox h2 a {
  text-decoration: underline;
}

.featurebox h2 a:hover {
	color: #04357B;
}

.featurebox p.last {
  display: inline;
}

.featureimagedefault,
.featureimageleft {
  float: left;
  margin: 0 8px 8px 0;
}

.featureimageright {
  float: right;
  margin: 0 0 8px 8px;
}

.featureimagetop {
  display: block;
}

.featurebox,
.rsslinklistbody {
 }
 
.rsslinklistbody h4 {
  text-transform: none;
  color: #333;
  padding: 0;
}

.rsslinklistbody h4 img {
  margin-right: 4px;
}

.rsslinklistbody h4 a {
  text-decoration: none;
  color: #333;
}

.rsslinklistbody h4 a:hover {
  text-decoration: underline;
}

.new {
  color: #efab00;
  font-weight: bold;
  padding: 0 3px 0 3px;
}

.titlenotlink{
  color:#04357B;
}

.file_format,
.article_date {
  color: #666;
  padding: 0 3px 0 3px;
}

.file_format_list {
  color: #666;
}

.backtotop {
  text-align: right;
}

.special_title {
  color: #efab00;
}

#sdn .special_title {
  color: #44697d;
}

#bpx .special_title {
  color: #844c54;
}

#boc .special_title {
  color: #774a39;
}

#uac .special_title {
  color: #557630;
}

.box,
.sp_ct_box {
  border: 2px solid #fff;
  margin-bottom: 10px;
  background: #fff;
}

#contentmain .box {
  border: 1px solid #d2d2d2;
  margin-bottom: 20px;
}

.box .boxhead,
.sp_ct_box .boxhead {
  padding: 4px 5px 4px 5px;
  border-bottom: 1px solid #d2d2d2;
}

.box .boxbody,
.sp_ct_box .boxbody {
  padding: 8px 10px 8px 10px;
}

.sp_ct_box .boxbody {
  background: #fdf2d9;
}

#sdn .sp_ct_box .boxbody {
  background: #e3e9ec;
}

#bpx .sp_ct_box .boxbody {
  background: #ede4e6;
}

#boc .sp_ct_box .boxbody {
  background: #ebe4e1;
}

#uac .sp_ct_box .boxbody {
  background: #eff5e7;
}
#contentmain .linklistbody h4 {
  padding: 0 0 5px 0;
}

#contentmain .linklistbody ul {
  padding-bottom: 10px;
}

#contentmain .rsslinklistbody h4 {
  padding: 0 0 5px 0;
}

#contentmain .rsslinklistbody ul {
  padding-bottom: 6px;
}

/* uberpage */

#uberpage .featurebox h2 {
  color: #efab00;
  font-weight: bold;
  font-size: 1.6em;
  padding: 0 0 15px 0;
}

#uberpage .featurebox h2 a {
  color: #efab00;
  text-decoration: none;
}

#uberpage .featurebox h2 a:hover {
  text-decoration: underline;
}

#uberpage .communityteaser {
  border: 1px solid #d2d2d2;
  background: #fefaef;
}

#uberpage .communityteaser h4 {
  background: #fae6b2 url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/background_teaser_header.gif) 0 0 repeat-x;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #d2d2d2;
  padding: 2px 0 2px 8px;
}

#uberpage .communityteaser h4 a {
  color: #666;
  text-decoration: none;
}

#uberpage .communityteaser h4 a:hover {
  text-decoration: underline;
}

#uberpage .teaserbody {
  padding: 8px 8px 0 8px;
}

#uberpage .teaserbuttonarea {
  padding: 10px 0 10px 110px;
}

/* content sidebar */

.bannerbox {
  padding: 0 0 10px 0;
}

#loginbox {
  background: #efab00;
  border: 2px solid #efab00;
  display: none;
  margin-bottom: 10px;
}

#neutral #navsidebar #loginbox {
  margin: 0;
}

#loginbox .boxhead{
  color: #fff;
  padding: 3px 3px 4px 3px;
}

#loginbox .boxbody {
  background: #fff;
  padding-top: 1px;
}

#loginbox .boxtop {
  background: #fff url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/loginbox_background.gif) 0 0 repeat-y;
  padding: 7px 10px 7px 8px;
}

#loginbox .boxbottom {
  padding: 8px 8px 3px 8px;
}

#loginbox .boxbottom p {
  padding-bottom: 5px;
}

#loginbox .boxtop td {
  padding: 0 0 2px 0; 
}

#loginbox .boxtop .label {
  width: 80%;
  vertical-align: middle;
}

#loginbox .boxtop .textinput {
  width: 100px;
}

#loginbox .boxtop .controls {
  vertical-align: top;
  padding-top: 4px;
}

#loginbox .boxtop .label.controls {
  padding-top: 3px;
}

#loginbox .boxtop .rememberme {
  float: left;
  margin: 0;
  /* hack for IE to remove checkbox margin */
  width: 13px;
  height: 13px;
  overflow: hidden;
  /* end hack */
}

#loginbox .boxtop .submit {
  float: right
}

#loginbox .error {
  margin: 0 0 5px 0;
  padding: 5px;
}

/* Footer */
#footermain {
  float: left;
  width: 514px;
}

#footer, #footermain {
  padding: 10px 0 30px 0;
}

#footer .footerlinks li, #footermain .footerlinks li{
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites.gif) -969px -256px no-repeat;
  float: left;
  padding: 0 8px 0 9px;
}

#footer .footerlinks li.first, #footermain .footerlinks li.first {
  background: none;
  padding-left: 0;
}

#footer a, #footermain a,
#footer li, #footermain li {
  color: #666;
  text-decoration: none;
}

#footer a:hover, #footermain a:hover {
  text-decoration: underline;
}

#footer .poweredby, #footermain .poweredby {
  margin-top: 18px;
}

#footer .poweredby li, #footermain .poweredby li {
	float: left;
}

#footer .poweredby .special, #footermain .poweredby .special {
	display: none;
}

#neutral #footer .poweredby .special, #neutral #footermain .poweredby .special {
	display: block;
}

#footer .poweredbylogo, #footermain .poweredbylogo {
	background-position: 0 -267px;
	display: block;
	width: 39px;
	height: 12px;
	text-indent: -5000px;
	margin: 0 4px 0 4px;
}

#footer .nwlogo, #footermain .nwlogo {
  background-position: -50px -267px;
  display: block;
  width: 100px;
  height: 12px;
  text-indent: -5000px;
  margin: 0 4px 0 4px;
}

#footer .poweredby .special span,
#footermain .poweredby .special span,
#footer .poweredby .special a,
#footermain .poweredby .special a {
	float: left;
}



/* DRM logon form */

#drmlogin {
  padding: 0 10px;	
}

#drmlogin #loginForm .inputrow {
  margin: 10px 0;
  text-align: right;
}

#drmlogin #loginForm .inputlabel {
  margin-right: 10px;
  width: 150px;
  display: block; 
  float: left;
}
#drmlogin #loginForm .textinput {
  display: block; 
  float: left;
  width: 200px;
}

#drmlogin #loginForm #loginboxerrormsg {
	width: 192px;
	margin-left: 160px;
}

#drmlogin .sidebartitle {
  font-size: 1.1em;
  font-weight: bold;
  color: #000;
  padding: 10px;
  display: block;
}

#drmlogin .right {
	float: right;
}

#drmlogin .buttonrow {
	padding-top: 15px;
	width: 365px;
}


/* =Clear Floated Elements
--------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

html body * span.clear,
html body * div.clear,
html body * li.clear,
html body * dd.clear
{
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://www.positioniseverything.net/easyclearing.html */

.clearfix:after,
.clearfixleft:after
{
	clear: both;
	content: '.';
	display: block;
	visibility: hidden;
	height: 0;
}

.clearfix,
.clearfixleft
{
	display: inline-block;
}

* html .clearfix,
* html .clearfixleft
{
	height: 1%;
}

.clearfix,
.clearfixleft
{
	display: block;
}

/* ------------- usermanagement -------------*/

ul.reglinks a {
	font-weight: bold;
}

.uminput {
	width: 25em;
}

.umselect {
   width: 25.3em;
}

#usermanagement td {
	padding: 4px;
}

#usermanagement td.tab {
	padding-left: 2em;
}

#umsidebar {
   width: 24em;
   float: right; 
}

.unselected tr {
   color: #999;
}

.unselected .uminput {
   color: #999;
}

.unselected tr.hidable {
   display: none; 
}

.subtleText {
   color: #999;
}

.mandatory {
   color: #9e3039;
}

.errormsg, 
.error {
	color: #9E3039;
	background-color: #fff7f7;
	padding: 5px;
	border: 1px solid #9E3039;
	font-weight: bold;
	margin: 0 0 10px 0;
}

.successmsg {
   background-color: #dfd;
   border: 1px solid #0f0;
   padding: 0.5em;
}

/* neutral pages */

/* Siarhei Pisarenka, SDN-15120: do not use a gap 
#neutral #content,
#neutral #navsidebar {
  margin-top: 10px;
}
*/

#neutral #mainheader #masthead {
  background: #f0ab00 url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/header_background_scn.gif) right top no-repeat;
  height: 68px;
  color: #fff;
  font-weight: bold;
}

/* special pages */

.nonwpc {
  background: #fff;
  padding: 15px 0 15px 0;
}

.print {
  margin-top: 10px;
}
.contentvisibletable {
	width: 100%;
	border-collapse: collapse;
}

.theader th, .tcolumn .firsttd , .tcolumn .firstth {
	background: #ecf1f6  !important;
	font-weight: bold  !important;
	text-align: center  !important;

}
	

.contentvisibletable th {
	border: 1px solid #cfdbe7;
	padding: 0.5em 0.5em 0 0.5em;
	vertical-align: top;
	font-weight: normal;
	text-align: left
	
}

.contentvisibletable td {
	border: 1px solid #cfdbe7;
	padding: 0.5em 0.5em 0 0.5em;
	vertical-align: top;
	background-color:#FFFFFF
}

.contentvisibletable p {
	padding: 0 0 0.5em 0;
	margin: 0;
}
table.mceVisualAid th{
background: transparent;
font-weight: normal;
}


/* TOU / PRIVACY POLICIES *****************************************************/

#umTou {
  padding: 20px;
  border-top:10px solid #F0AB00;
}                

.umBox {
  float: right; 
  margin: 10px 0 20px;  
}

#umTou .umBox button {
  margin-left: 5px;
  border: 1px solid #ccc;
  cursor: pointer;
  /* color: #fff;
  background-color: #f0ab00;
  height: 27px;
  font-weight: bold;
  */
}

/*
#umTou .umBox button#decline {
  color: #333;
  background-color: #f2f2f2;
}
*/
 
#umTou h1 {
  color: #f0ab00;
} 

#umTou #scrollDiv h2, 
#umTou #scrollDiv h3 {
  color: #000;
  padding-top: 10px;
  /* text-transform: uppercase; */
  font-weight: normal;
  font-size: 1.1em;
}

#umTou #scrollDiv h4 {
  font-weight: normal;  
  color: #000;
  padding-top: 5px;
}                     
                          
#umTou h2 {
  color: #666;
  font-size: 1.4em;
  font-weight: normal;
  padding: 0;
}   

#umTou .policies {   
  padding: 10px;
  text-align: justify;
}
#umTou #scrollDiv {
  border: 1px solid #CCCCCC;
  height: 300px;
  margin: 10px 0;
  overflow: auto;
}

#umTou p {
  padding: 5px 0;
}

#umTou .umBox p {
  padding: 8px;
}

#umTou u {
  text-decoration: none;
} 

#umTou #umTouDirection {
  font-weight: bold;
  color: #000;
  padding: 10px 20px 0 0;
  text-align: right;
  background: #fff url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/sprites.gif) -1055px -498px;
  margin-top: 5px;
}


/***** TOOLTIP ***************************************************/
/* 
  // Wrap Invoking element and Tooltip with span
  // For positioning add a class for specific tooltip 
  <span class="tt_wrap">
    // Invoking element (e.g. a button) needs class tt_invoke 
    <button class="tt_invoke">Foo</button>
    // Needs class tt_box or tt_box_large
    // Appearing ABOVE and LEFT-ALIGNED is default
    //           ABOVE and RIGHT-ALIGNED add class tt_right
    //           BELOW and LEFT-ALIGNED  add class tt_below
    //           BELOW and RIGHT-ALIGNED add classes tt_below and tt_right      
    <div class="tt_box">
      // If BELOW put tt_peak_up.gif img before p
      <p>Bar</p><img width="19px" height="7px" src="tt_peak_down.gif">
    </div>
  </span> 
*/
.tt_wrap { 
  position: relative; 
  padding: 0; 
  margin: 0; 
}


button.tt_invoke {
  /* IE bug flashing button */
  border: 1px solid #bbb;
}
   
.tt_box,
.tt_box_large {
  border: 1px solid #ccc;
  position: absolute;
  z-index: 999;
  width: 100px;
  background-color: #fff; 
  display: none;
}

* html .tt_box,
* html .tt_box_large {
  bottom: 30px; 
}


.tt_box_large {
  width: 300px; 
}

.tt_box img,
.tt_box_large img {
  position: absolute;
  margin-bottom: -7px;
  left: 0;
  bottom: 0;
}

* html .tt_box img,
* html .tt_box_large img {
  margin-bottom: -8px;
}

.tt_right img { 
  right: 0; 
  left: auto; 
}

.tt_box p,
.tt_box_large p { 
  padding: 8px; 
  margin: 0; 
  overflow: hidden; 
}

/*  can possibly be removed
* html .tt_box p { width: 100px; }
* html .tt_box_large p { width: 300px; }
*/

/* needs to be edited
* .tt_below { 
*  top: 29px; 
*  bottom: auto; 
* }
* * html .tt_below { top: 36px; } 
* .tt_below img { margin-top: -7px; }
*/
  
/* Specific positioning */
.tt_touDecline div.tt_box,
.tt_touDecline div.tt_box_large {
  left: 4px;
  bottom: 27px;   
}
.tt_touDecline div.tt_right {
  right: 2px; 
  left: auto;
}

* html .tt_touDecline div.tt_box,
* html .tt_touDecline div.tt_box_large {
  left: 4px;
  bottom: 30px;   
}
* html .tt_touDecline div.tt_right {
  right: 67px;
  left: auto;
}



/*** Badge Sprite Icons. Or, 5.6.2010 ***/

.iconsprite {
  background-image: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/icon_sprites.gif);
}

img.bronze_large {
  background-position: 0px 0px;
  height: 16px;
  width: 16px;
}

img.silver_large {
  background-position: 0px -25px;
  height: 16px;
  width: 16px;
}

img.gold_large {
  background-position: 0px -50px;
  height: 16px;
  width: 16px;
}

img.plat_large {
  background-position: 0px -75px;
  height: 16px;
  width: 16px;
}

img.bronze_small {
  background-position: 0px -100px;
  height: 11px;
  width: 11px;
}

img.silver_small {
  background-position: 0px -125px;
  height: 11px;
  width: 11px;
}

img.gold_small {
  background-position: 0px -150px;
  height: 11px;
  width: 11px;
}

img.plat_small {
  background-position: 0px -175px;
  height: 11px;
  width: 11px;
}

/*** Misc adjustments. Or M., Nov. 2011 ***/

.mod_reg_form {
	padding: 0 10px;
}

.mod_reg_form #community_id, .mod_reg_form #wiki_id{
    width: 100%;
}